#ifndef _MAREA_H
#define _MAREA_H


int	GroupInMarea(char *);
int	NodeInMarea(fidoaddr);
int	CountMsgarea(void);
void	EditMsgarea(void);
int	mail_area_doc(FILE *, FILE *, int);
char	*PickMsgarea(char *);


#endif

